import 'package:get/get.dart';

import '../controllers/forgotpwd_controller.dart';

class ForgotpwdBinding extends Binding {
  @override
  List<Bind> dependencies() {
    return [Bind.lazyPut(() => ForgotpwdController())];
  }
}
